<?php
/**
 * @var \Phalcon\Mvc\View\Engine\Php $this
 */
?>

<div class="row">
    <nav>
        <ul class="pager">
            <li class="previous"><?php echo $this->tag->linkTo(["ventas", "Back"]) ?></li>
        </ul>
    </nav>
</div>

<div class="page-header">
    <h1>Edit ventas</h1>
</div>

<?php echo $this->getContent(); ?>

<form action="/ventas/save" class="form-horizontal" method="post">
    <div class="form-group">
    <label for="fieldNFactura" class="col-sm-2 control-label">N Of Factura</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["n_factura", "type" => "number", "class" => "form-control", "id" => "fieldNFactura"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldDireccion" class="col-sm-2 control-label">Direccion</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["direccion", "size" => 30, "class" => "form-control", "id" => "fieldDireccion"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldTotal" class="col-sm-2 control-label">Total</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["total", "size" => 30, "class" => "form-control", "id" => "fieldTotal"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldCreatedAt" class="col-sm-2 control-label">Created</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["created_at", "size" => 30, "class" => "form-control", "id" => "fieldCreatedAt"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldDeletedAt" class="col-sm-2 control-label">Deleted</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["deleted_at", "size" => 30, "class" => "form-control", "id" => "fieldDeletedAt"]) ?>
    </div>
</div>


    <?php echo $this->tag->hiddenField("id") ?>

    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <?php echo $this->tag->submitButton(["Save", "class" => "btn btn-default"]) ?>
        </div>
    </div>
</form>
